---
layout: verein
title: Verein
permalink: /verein/
aside: true
feature_image: "https://wiki.chaotikum.org/_media/hackerspace:nbsp:ima_9982022.jpeg"
---

### Chaotikum e.V.

Chaotikum e.V. ist ein im März 2012 gegründeter gemeinnütziger Verein mit dem Hauptziel, technikinteressierten Menschen in und um Lübeck einen Ort zum Basteln und Quatschen zu geben.

Dieser Ort, der [*Nobreakspace*]({{site.url}}{{site.baseurl}}/nobreakspace), findet sich in der **Fackenburger Allee 11 (23554, Lübeck)**, dort treffen wir uns, um an diversen Projekten zu arbeiten, über Themen zu reden, die uns beschäftigen, und vor allem um Spaß zu haben. Ob der *Nobreakspace* gerade geöfnet ist seht ihr auf unserer [Statusseite](http://status.nobreakspace.org/). Alle Menschen können gerne vorbeikommen!

Der gemeinnützige Verein möchte es mit diesem Raum ermöglichen [Projekte]({{site.url}}{{site.baseurl}}/projects), insbesondere in den Bereichen der Informationstechnologie, der Computersicherheit, des Datenschutzes und der Kommunikationsfreiheit zu realisieren und digitale Kunst und Kultur zu fördern. Dazu veranstalten wir regelmäßige Treffen und Events, welche auf dieser [Website]({{site.url}}{{site.baseurl}}) angekündigt werden und im [Kalender]({{site.url}}{{site.baseurl}}/events) zu finden sind.

Für Vereine und Gruppen deren Ziele ähnlich gelagert sind wie die unseren stellen wir unsere Räumlichkeiten, nach Absprache, gerne unentgeltlich für Treffen und Events zur Verfügung. Von diesem Angebot haben bereits [Freifunk Lübeck](https://luebeck.freifunk.net/), die [Open-Street-Map Community](https://wiki.openstreetmap.org/wiki/L%C3%BCbeck), die [Softwerkskammer](https://www.softwerkskammer.org/groups/luebeck) und andere gebrauch gemacht.

Ein wichtiger Aspekt der Vereinsarbeit ist die digitale Bildung, hierzu unterstützen und organisieren wir Projekte an Schulen oder in Jugendzentren. Der Chaotikum e.V. ist Mitglied im [Lübecker Jugendring](https://www.luebeckerjugendring.de/home.html).

Es gibt viele Wege mit uns in Kontakt zu treten, einige davon sind auf der [Startseite]({{site.url}}{{site.baseurl}}) gelistet,
andere im [Impressum]({{site.url}}{{site.baseurl}}/impressum). Immer gerne genutzt sind auch unsere [Mailinglisten](http://wiki.chaotikum.org/ag:infrastruktur:mailingliste). Die öffentliche Mailingliste zum Austausch ist *talk [at] chaotikum [punkt] org*.

Es gibt auch ein regelmäßiges Treffen (Open Space) am Mittwoch ab 19:00 Uhr. Dieser Termin ist besonders gut geeignet uns kennenzulernen, alle Menschen sind willkommen.

Einen ungezwungenen öffentlichen Chat betreiben wir bei [riot.im](https://riot.im/app/#/room/#nbsp:matrix.org).

Wer mitmachen möchte oder unsere Ziele unterstützen will kann dies mit einer [Spende]({{site.url}}{{site.baseurl}}/verein/spenden/) tun oder [Mitglied im Verein werden]({{site.url}}{{site.baseurl}}/verein/mitgliedschaft/).

Der Verein ist nicht parteigebunden und außerdem ethnisch sowie konfessionell neutral.
